@charset"utf-8";


/*-----------------------------------
共通
-----------------------------------*/
@media only screen and (max-width: 640px) {
	/*全部border-boxにします*/
	*{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	}
	/*パンくず*/
	#pankuzu{
	width: auto;
	padding: 8px 2%;
	line-height: 1.5;
	}
	/*iphone　inputの初期デザインをリセット*/
	 input[type="button"],input[type="submit"] {
	-webkit-appearance: none;
	}
	/*テキスト入力時のフォーカスを阻止*/
	body{
		font-size: 14px;
	}
	input{
		font-size: 16px;
	}
	img {
	max-width:100%;
	height:auto;
	}

}

/*-----------------------------------
サイドバー
-----------------------------------*/
@media only screen and (max-width: 640px) {
	/*左右の余白を追加*/
	#rigthContents {
	width: 100%;
	padding: 0 2%;
	margin: 40px 0 0;
	}
	/*編集部からのお知らせ　上にちょっと間隔*/
	#cornerBox02 {
	margin: 25px 0 0 0;
	}
	/*編集部からのお知らせ　記事の一番最後の下の線を消す*/
	div:nth-child(4).oshirase {
	border: none;
	}
	/*イベントアクセスランキング　上にちょっと間隔*/
	#cornerBox02 {
	margin: 25px 0 0 0;
	}
	/*もっと見るのテキストシャドウが変だった*/
	.more a {
	text-shadow: 1px 0px 0px #FFF;
	font-weight: bold;
	}
	/*記事一覧のひとつひとつのボックス　アイコンの位置右過ぎたので修正*/
	.cornerEvent {
	background: url(../images/iconArrwos_small.png) 99% 50% no-repeat;
	background-size: 12px auto;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	-o-background-size: 12px auto;
	-ms-background-size: 12px auto;
	border-bottom:1px dotted #AFAFAF;
	}
	/*同上　背景グレーバージョン*/
	body .cornerEventBg {
	background: #EFEFEF url(../images/iconArrwos_small.png) 99% 50% no-repeat;
	background-size: 12px auto;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	-o-background-size: 12px auto;
	-ms-background-size: 12px auto;
	}
	/*高さ決め打ちを解除*/
	.cornerEventRight02 {
	height: auto;
	}
	/*はじめてのフリーマーケット*/
	#cornerBox06 {
	margin: 25px 0 0 0;
	border: 1px solid #CCCCCC;
	}
	.shosinshaicon {
	margin: 0;
	}
	.firstText {
	padding: 0;
	margin: 0;
	line-height: 1.5;
	text-indent: 0;
	}
	#cornerBox06 .firstText:last-child {
	border: none;
	}
	.firsticon a {
	padding: 12px 12px 12px 24px;
	display: block;
	background: url(../images/arrows_ye.png) 2% 50% no-repeat;
	background-size: 12px auto;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	-o-background-size: 12px auto;
	-ms-background-size: 12px auto;
	}
	/*編集部からのおすすめ情報*/
	#cornerBox07 {
	margin: 25px 0 0 0;
	border: 1px solid #CCCCCC;
	}
	.cornerOsusume {
	padding: 5px 0 10px 0px;
	margin: 0;
	background: url(../images/iconArrwos_small.png) 98% 50% no-repeat;
	background-size: 12px auto;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	-o-background-size: 12px auto;
	-ms-background-size: 12px auto;
	}
	.cornerEventLeft001 {
	margin: 3px 10px 0 0;
	}
	#cornerBox07 .cornerOsusume:last-child {
	border: none;
	}
	.cornerEventRight004 {
	height: auto;
	background: none;
	}
	/*メルマガ*/
	#mailMagazine {
	margin: 25px 0 0 0;
	text-align: center;
	}
	/*ページトップ*/
	.page-back a {
	height: auto;
	width: auto;
	margin: 20px auto 0px auto;
	}
}

/*-----------------------------------
フォーム
-----------------------------------*/
@media only screen and (max-width: 640px) {
	/*STEP*/
	ul#cometnowBox li {
	font-size: 12px;
	line-height: 30px;
	padding: 0 0 0 5px;
	}
	/*修正ボタンの長さ*/
	.hatugenBtn00 {
	width: 45%;
	float: left;
	}
	.hatugenBtn01 {
	width: 45%;
	float: right;
	}
	.loginTxt02 {
	font-size: 14px;
	margin: 10px;
	}
	/*入力例*/
	.formtxt {
	margin: 4px 0 0;
	}
}

/*-----------------------------------
ヘッダー
-----------------------------------*/
@media only screen and (max-width: 640px) {
	#headerbox {
	padding: 0px;
	}
	#headerBoxTop {
	height: 160px;
	}
	#headerbox h1 {
	line-height: 27px;
	}
	#headerbox h2 {
	position: absolute;
	top: 90px;
	font-size: 10px;
	}
	/*hack?干渉していたので上書き*/
	html>body #headerbox h2 {
	padding: 10px;
	}
	/*本日開催イベントのリンク*/
	#hedaerBox0204 {
		padding: 78px 0 0 0;
	}
	/*スマホ表示しないものをちゃんと非表示にしていない*/
	#hedaerBox0203 {
		display: none;
	}
	#headerBox02left02 {
	padding: 0px 0 0 0;
	}
	/* 本日開催イベント上間隔調整
	PCブラウザ上だとバランスおかしいですが、実機では正常に表示されます */
	#hedaerBox0204 .harrows {
		padding: 0px 0 5px 0;
		margin-top: -6px;
	}

	.harrows a {
	padding: 0 0 0 10px;
	display:inline;
	background: url(../images/arrows.png) 0% 50% no-repeat;
	background-size: 6px auto;
	-moz-background-size: 6px auto;
	-webkit-background-size: 6px auto;
	-o-background-size: 6px auto;
	-ms-background-size: 6px auto;
	}
}

/*-----------------------------------
フッター
-----------------------------------*/
@media only screen and (max-width: 640px) {
	#footer {
	padding: 0px 0 0 0;
	}
	/*現在の件数*/
	p.htxt02 span {
	font-size: 14px;
	}
	/*フッタリンク＆固定ページリンク*/
	#footerRight ul li {
	width: 50%;
	float: left;
	}
	#footerRight ul li a {
	border-bottom: solid 1px #dddddd;
	text-decoration: none;
	color: #333;
	background: url(../images/arrowsRight.png) 97% 50% no-repeat;
	background-size: 5px auto;
	-moz-background-size: 5px auto;
	-webkit-background-size: 5px auto;
	-o-background-size: 5px auto;
	-ms-background-size: 5px auto;
	line-height:20px;
	}
	#footerRight ul li:nth-child(2n) a {
	border-left: solid 1px #dddddd;
	}
	/*フリーワード検索*/
	#headerBox03left001 {
	width: 100%;
	}
	#hedaerBox0301Search {
	background: url(/shared/images/serach.png) 2% 50% no-repeat #fff;
	}
	#headerbox04 {
	margin: 0 0 0 0px;
	font-size: 16px;
	}
	.hSearchInput {
	float: left;
	width: 70%;
	height: 40px;
	margin: 0;
	padding: 0px 5px 0px 30px;
	vertical-align: middle;
	font-size: 16px;
	}

	.submit {
	width: 30%;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	}
	#footerbg {
	background: transparent;
	padding: 15px 5px 5px 5px;
	}
	#footerHbox p {
	font-size: 10px;
	padding: 6px 2%;
	}
}
@media only screen and (max-width: 400px) {
	.hSearchInput {
		font-size: 16px;
		letter-spacing: -1.6px;
		padding-left: 23px;
		width: 80%;
	}
	#hedaerBox0301Search .submit {
		width: 20%;
		padding: 0;
	}
}
/*-----------------------------------
SNSボタン
-----------------------------------*/
@media only screen and (max-width: 640px) {
	.sns03 {
	overflow: hidden;
	}
	.snsb {
	margin: 0 0 0 0px;
	float: right;
	}
}


/*-----------------------------------
トップページ
-----------------------------------*/
@media only screen and (max-width: 640px) {
	/*都道府県ラジオの高さを解除*/
	#areaBoxTop .radioHeight {
	height: auto;
	}
	/*既存へ追加*/
	/*都道府県ラジオの長さ固定を解除*/
	#areaSub ul li, #box1 ul li, #box2 ul li, #box3 ul li, #box4 ul li, #box5 ul li, #box6 ul li, #box7 ul li, #box8 ul li, #box9 ul li, #box10 ul li {
	width: auto;
	}
}

/*-----------------------------------
たぶん共通部分
-----------------------------------*/

@media only screen and (max-width: 640px) {
	/*全体をくくってる枠　左右に少し余白*/
	#reportBox {
	width: 100%;
	padding: 0 1%;
	margin: 0;
	}
	/*全体をくくってる枠その2　左右に少し余白*/
	#subContents {
	width: 100%;
	padding: 0 2%;
	margin: 0;
	}
	/*全体わくの隙間を調整*/
	/*既存を変更*/
	#reportBox02 {
	margin: 0px;
	}
	/*コーナータイトル下のマージンをカット*/
	h3.reportTitle {
	margin: 0 0 0px 0;
	border: none;
	}
	/*サブタイトルのアイコンを真ん中に*/
	.comIconTitle {
	background: #F0E2CE url(/community/images/comunityIcon.gif) 2% 46% no-repeat;
	background-size: 21px auto;
	-moz-background-size: 21px auto;
	-webkit-background-size: 21px auto;
	-o-background-size: 21px auto;
	-ms-background-size: 21px auto;
	}
	/*インフォ系の記事一覧　幅調整*/
	.comhatugenBox {
	width: auto;
	padding: 0 10px 5px 25px;
	}
	/*幅調整*/
	.comunityIBox {
	margin: 0;
	}
	/*記事タイトル押しやすいように幅広げる*/
	p.comTxt03 a {
	padding: 0;
	margin: 0;
	}
	/*会場詳細、主催者詳細、イベント詳細で共通だと思う*/
	#eventInfoBox {
	margin: 10px 0;
	}
	/*関連するイベントタイトル*/
	.reportATitle {
	margin: 0 0px 10px 0px;
	}
	/*イベントパーツ（共通）*/
	.eventListbox {
	padding: 5px;
	}
}

/*-----------------------------------
プレゼント
-----------------------------------*/

@media only screen and (max-width: 640px) {
	/*入力フォームへ行くボタン*/
	.hatugenBtn p {
	padding: 0px;
	}
	.hatugenBtn p a{
	padding: 10px 0;
	}
}

/*-----------------------------------
編集部からのおすすめ（ユニークclass付け済）
-----------------------------------*/
@media only screen and (max-width: 640px){
	/*カテゴリ一覧*/
	#df_osusume .reportBox02 {
	margin: 0;
	border-bottom: dotted 1px #8A8A8A;
	padding: 0 0 10px;
	}
	#df_osusume .reportBox02 a{
	padding: 12px 0px 0;
	}
	#df_osusume .reportBox02Right h4.yellowArrow {
	margin: 0;
	}
	#df_osusume .reportBox02 .reportBox002Left{
	width: 88px;
	float: left;
	margin: 0 5px 0 0;
	}
	#df_osusume .reportBox02 .reportBox002Left img{
	width: 88px;
	float: left;
	margin: 0;
	}
	#df_osusume .reportBox02 p.rBTxt01 {
	font-size: 12px;
	margin: 5px 0 0 0;
	}
	#df_osusume .reportBox02 p.rBTxt01data {
	font-size: 12px;
	margin: 5px 0;
	border: none;
	padding: 0;
	}
	#df_osusume .categoryInfo {
	padding: 0 10px 0 20px;
	}
	/*カテゴリ内記事一覧*/
	#df_osusume .reportBox02Right h2 {
	margin: 12px 0 0;
	}
	#df_osusume .moreRB a {
	width: auto;
	margin: 8px 0 12px;
	padding: 10px 0;
	color: #494949;
	}
}



/*-----------------------------------
会場一覧（主催者一覧も治るはず）
-----------------------------------*/
@media only screen and (max-width: 640px) {
	.areaBox00 h3.areaTitle {
	padding: 5px 0 10px;
	font-size: 15px;
	}
	.areaRightbox h3 {
	float: left;
	padding: 0 12px 5px 0;
	}
	.areaBoxList01 {
	}
	.areaBoxList02 h3 {
	margin: 0;
	width: 100%;
	border-bottom: dotted 1px #8a8a8a;
	}
	.areaBoxList02 h3 a{
	padding: 12px 0;
	display: block;
	width: 100%;
	}
	.areaBoxW {
	margin: 0px 0px 20px;
	}
	.ownerName {
	width: 100%;
	float: none;
	}
}

/*-----------------------------------
ピックアップイベント
-----------------------------------*/
@media only screen and (max-width: 640px) {
	/*一覧　パーツひとつひとつを括るdiv*/
	.reportBox02 {
	margin: 5px 0;
	border-bottom: dotted 1px #8A8A8A;
	padding: 5px 0 0;
	}
	/*一覧　サムネありの場合*/
	.reportBox02Left {
	width: 88px;
	float: left;
	margin: 0 10px 0 0;
	}
	.reportBox02Left a{
	display: block;
	}
	/*一覧　記事タイトル*/
	.reportBox02Right{
	width: auto;
	float: none;
	clear: none;
	overflow: hidden;
	margin: 0;
	}
	.reportBox02Right a {
	display: block;
	color: #047391;
	text-decoration: none;
	}
	.reportBox02Right h2 {
	font-size: 16px;
	margin: 0;
	line-height: 1.4;
	font-weight: normal;
	padding:0 0 10px 0;
	}
	p.rBTxt01data {
	font-size: 12px;
	margin: 5px 0 0;
	border: none;
	padding: 0;
	}
	/*一覧　もっと見るは非表示にする*/
	a .moreRB {
	display: none;
	}
	/*詳細*/
	.eventpickupBox00 {
	margin: 5px;
	}
	.eventpickupBox01 {
	margin: 10px 0;
	}
	.eventpickupBox {
	width: 95%;
	float: none;
	border-left: none;
	padding: 0 0 0 0px;
	margin: 10px;
	}
	.moreRB a {
	width: auto;
	margin: 10px 0;
	padding: 10px 0;
	}
}
